This queue is for tickets about the Class-Accessor-Grouped CPAN distribution.

Report information
The Basics
Id:
80519
Status:
stalled
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
ribasushi [...] leporine.io
Cc:
AdminCc:

BugTracker
Severity:
Unimportant
Broken in:
(no value)
Fixed in:
(no value)



Subject: Submit a patch to Class::XSAccessor for perls <= 5.10
This ticket is a reminder that Class::XSAccessor does not generate corect error messages under 5.10 and -DDEBUGGING 5.8's. While the CAG-side tests are todoified in 0.10007, this still needs to be fixed eventually. Hence the placeholder.


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.